首页 新闻 搜索 专区 学院

vue兼容问题

0
悬赏园豆:20 [已解决问题] 解决于 2019-02-25 15:35

html文件以Script引入的Vue.js,如何做到ie浏览器的兼容性?

Chestnut—的主页 Chestnut— | 初学一级 | 园豆:138
提问于:2018-12-25 11:37
< >
分享
最佳答案
0
收获园豆:20
ycyzharry | 高人七级 |园豆:21461 | 2018-12-26 09:14
其他回答(3)
0

IE8(及以下)由于存在安全风险,已被本站禁止,请升级到IE11或使用Chrome浏览器。哈哈哈

xiaobaiskill | 园豆:1181 (小虾三级) | 2018-12-25 11:58
0

不用IE....

别让她难过 | 园豆:1646 (小虾三级) | 2018-12-25 14:23
0

更改后缀名

Chestnut— | 园豆:138 (初学一级) | 2019-02-25 15:35
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册